.contenedorPlantillaTarjetaNoticia {
    width: 100%;
    height: 33.016vw;
    position: relative;
}

#contenedorPopupMes img,
.contenedorPlantillaTarjetaNoticia img {
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 1;
}

.tarjetaNoticia {
    max-width: 100%;
    height: 100%;
    position: relative;
    background: linear-gradient(180deg, #C2C2C200 0%, #122915 100%);
    z-index: 2;
}

.tarjetaNoticiaContenido {
    max-width: fit-content;
    color: #FFFFFF;
    padding: 2.269vw 1.464vw;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    z-index: 2;
}

.tarjetaNoticiaContenidoGrande {
    max-width: fit-content;
    color: #FFFFFF;
    padding: 2.269vw 17.496vw 3.269vw 1.464vw;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    z-index: 2;
}

.tarjetaNoticiaContenidoBoton {
    max-width: fit-content;
    color: #FFFFFF;
    padding: 0 2.928vw 3.269vw 74.737vw;
    position: absolute;
    bottom: 0;
    box-sizing: border-box;
    z-index: 2;
}

.tarjetaTituloNoticia {
    font-size: 1.72vw;
    font-weight: 700;
    z-index: 2;
}

.tarjetaTituloNoticiaGrande {
    font-size: 2.928vw;
    font-weight: 700;
    z-index: 2;
}

.tarjetaDescripcionNoticia {
    height: 3.66vw;
    font-size: 0.952vw;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.tarjetaDescripcionNoticiaGrande {
    height: 3.66vw;
    font-size: 1.464vw;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.tarjetaNoticiaContenido form button{
    padding: 0.512vw 1.098vw;
    font-size: 0.952vw;
    font-weight: 700;
}

.tarjetaNoticiaContenidoBoton form button {
    padding: 0.512vw 1.098vw;
    font-size: 0.952vw;
    font-weight: 700;
    width: 6vw;
}

.contenedorPlantillaTarjetaNoticia .tarjetaNoticiaContenido form button i,
.contenedorPlantillaTarjetaNoticia .tarjetaNoticiaContenidoBoton form button i {
    color: #FFFFFF;
    margin: 0 0 0 0.732vw;
    font-size: 0.732vw;
}

/* ESTILOS CALENDARIO AGENDA */
.contenedorCalendarioAgenda {
    width: 100%;
    max-height: 100%;
    border: 0.146vw solid #A8CF44;
    display: grid;
    grid-template-columns: 28.038vw 57.321vw;
    box-sizing: border-box;
}

.contenedorAgendaDiaria {
    display: flex;
    flex-direction: column;
    width: 100%;
    color: #F8F8F8;
    padding: 0.732vw 2.05vw 0.732vw 2.196vw;
    border-right: 0.146vw solid #A8CF44;
    background: linear-gradient(140deg, #A8CF44 0%, #387B2F 100%);
    box-sizing: border-box;
}

.carruselDiasAgendaDiaria {
    width: 23.06vw;
    padding: 0 0 2.876vw 0;
    border-bottom: 0.146vw solid;
}

.carruselDiasAgendaDiaria i {
    font-size: 2.196vw;
}

.carruselInternoDiasAgendaDiaria {
    width: 100%;
    display: flex;
}

.diaCarrusel {
    flex-direction: column;
    min-width: 100%;
    font-size: 10.249vw;
    font-weight: 700;
}

.diaCarrusel span {
    font-weight: 700;
    font-size: 2.928vw;
    line-height: 0.8;
    text-transform: uppercase;
}

/* estilos de la lista de eventos importantes del dia */
.contenedorListaEventosDiario {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0.732vw 0 0 0;
 
}

.contenedorListaEventosDiario label {
    width: 100%;
}

.contenedorListaEventosDiario i {
    font-size: 1.903vw;
}
.carruselEventos{
    width: 100%;
    height: 7.76vw;
    padding: 1.611vw 0;
    overflow: hidden;
}
.carruselInternoListaEventos {
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    row-gap: 1.903vw;
}

.eventoCarrusel {
    height: 2.928vw;
    font-size: 1.098vw;
    font-weight: 600;
    font-style: italic;
}

.eventoCarrusel li {
    font-size: 1.098vw;
    font-style: italic;
}

/* estilos calendario */
.contenedorCalendario{
    /* height: 40.044vw; */
    padding: 1.098vw 3.514vw 4.1vw 3.514vw;
    row-gap: 2.343vw;
    box-sizing: border-box;
}

#botonPopupMesCalendario{
    font-size: 1.903vw;
    font-weight: 700;
}


#contenedorPopupMes{
    width: 19.473vw;
    height: 11.963vw;
    /* position: relative; */
    margin: 0.848vw 0 0 0;
    transform: translate(-5vw);

 
}

#contenedorPopupMes .opciones{
    width: 100%;
    height: 100%;
    background-color: transparent;
    position: absolute;
    row-gap: 1.098vw;
    z-index: 2;
}

#contenedorPopupMes .opciones i{
    position: absolute;
    font-size: 1.171vw;
    color: #848484;
    margin: 1.275vw 0 0 18.155vw;
}
/* hace referencia a la etiqueta que contiene el año */
#contenedorPopupMes .opciones .anioPopup{
    color: #000000;
    font-size: 1.391vw;
    font-weight: 700;
    padding: 1.275vw 0 0 0;
}

#contenedorPopupMes .opciones .contenedorMesesPopup{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    column-gap: 1.464vw;
    row-gap: 0.512vw;
    text-align: center;
    font-size: 1.098vw;
    padding: 0 3.001vw 0 2.709vw;
    box-sizing: border-box;
}
.listaNombreDiasCalendario,
.listaDiasCalendario{
    width: 100%;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    text-align: center;
}
.listaNombreDiasCalendario{
    column-gap: 5.157vw;
}

.listaDiasCalendario{
    height: 100%;
    align-items: center;
    column-gap: 5.296vw;
    row-gap: 3.173vw;
    grid-template-rows: repeat(5, 1fr);
    overflow: hidden;
}
.listaNombreDiasCalendario label,
.listaDiasCalendario label{
    font-size: 1.098vw;
    font-weight: 800;
    color: #2B4A27;
    width: 2.562vw;
}
.listaDiasCalendario label{
    font-weight: 700;
    font-size: 1.464vw;
}
